/* CSS Document */
body{ font:12px/24px "Hiragino Sans GB","MicroSoft YaHei",Arial,sans-serif; overflow-x: hidden;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, select, textarea, th, td{ margin: 0; padding: 0; color:#333;}
img{ border:none; max-width:100%;}
a{ color:#333; text-decoration:none;}
a:hover{color: #97ddff;text-decoration:none;}
a,area{ blur:expression(this.onFocus=this.blur()) }
ul, li{ list-style:none;}
table{ border-collapse:collapse;border-spacing:0; max-width:100%;}
input{ outline:0;}
input[type="button"], input[type="submit"], input[type="reset"], select {-webkit-appearance: none;}
:focus{ outline: none;}
.mr0{ margin-right:0;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{ display:block;content: ''; clear: both;}
.clearfix{ zoom: 1;}
.clear{ height:0; width:100%; font-size:1px; line-height:0; visibility:hidden; overflow:hidden;}
.Width{ width:1200px; margin:0 auto;}
.hide{ display:none;}
.onlymob{ display:none;}
.pointer{ cursor:pointer;}
.por{ position: relative;}
.poa{ position: absolute;}

/* 顶部样式 */
.zk_top {width: 100%;background: #fafafa url(http://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;line-height: 41px;overflow: hidden; }
.zk_top .zt_top {width: 1000px;height: 40px;margin: 0 auto;}
.zk_top h1 a {float: left; width: 140px;height: 40px;overflow: hidden; background: url(../images/logo.png) 5px center no-repeat; background-size: 122px 34px; font-size:16px; color: #07a991; text-indent: -999px;}.zk_top .topnav {float: right; color:#333; font-size:14px;}
.zk_top .topnav a {padding:0 8px; cursor: pointer;}
.zk_top .topnav a:hover { color:#e4393c; text-decoration:underline;}


/* 主体样式 */
.banner{width: 100%; height: 572px; background: url(../images/banner_bg.png) no-repeat; background-position: center center; background-size: auto 100%; overflow: hidden; text-align: center;}
.banner_box{ width: 1200px; margin: 0 auto;}
.banner img{ width: 920px; height: 170px; display: block; margin: 10px auto 0;}
.banner h3{ font-size: 40px; line-height: 44px; text-align: center; color: #fffea2; margin: 80px auto 0;}

.container { width: 1200px;  margin: 0 auto; box-sizing: border-box;background: url(../images/ul_bg.png) no-repeat bottom center;}
.box1_ul { display: flex; justify-content: space-evenly; margin-top: 70px;}
.box1_ul li { font-size: 22px; height: 50px; bottom: 35px; display: flex;  flex-direction: column; color: #252525; line-height: 30px; position: relative;}
.box1_ul li h4 { font-size: 22px; text-align: center; transition: all 0.5s;}
.box1_ul li p { font-size: 18px; text-align: center;}
.box1_ul li h4:hover,.box1_ul li p:hover{ color: #2961f7;}
.box1_ul li h4:hover{ transform: translateY(4px);}
.box1_ul li::before,.box1_ul li::after { content: ""; display: block; position: absolute; left: 0; right: 0; margin: auto; bottom: -44px; }
.box1_ul li::after { width: 22px; height: 22px; box-sizing: border-box; background-color: #2665DF; border: 5px solid rgba(142,181,255,0.5); border-radius: 50%; }

.fd p,.txt_body p {
    text-indent:2em;
}
.box02 {
    margin-top: 54px;
}
.box02 .container {
    display: flex;
    justify-content: space-between;
}
.box02 .menu_nav { width: 230px; height: auto; }
.box02 .ch-navleft { background-color: #fff; }
.ab { position: fixed; top: 2px; z-index: 10; width: 230px; }
.ac { position: sticky; top: 2px; z-index: 10; width: 200px; }
dl,dl dt,dl dd { display: block; list-style-type: none; }
.ch-navleft dt a { display: flex; padding: 10px 20px 10px 25px; position: relative; color: #333333; transition: .3s; }
.ch-navleft dt.ch-thisnav a { color: #fff; background: linear-gradient(135deg,#5284E5,#6B9CFC); box-shadow: 0px 3px 4px 0px rgba(82,132,229,0.15); }
.ch-navleft dt a em { padding-left: 10%; font: normal 20px 'Microsoft Yahei'; font-weight: normal; font-style: normal; }
.ch-navleft dt.ch-thisnav i { transform: rotate(135deg); border-color: #fff #fff transparent transparent; top: 20px; }
.ch-navleft dt a i { display: block; width: 8px; height: 8px; border-width: 2px; border-style: solid; border-color: #bbb #bbb transparent transparent; position: absolute; z-index: 7; top: 24px; right: 22px; transform: rotate(45deg); }
.ch-navleft dt a span { width: 28px; height: 28px; vertical-align: middle; }
.ch-navleft dt.ch-thisnav a span.ch-navico1 { background: url(../images/navico1_1.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt.ch-thisnav a span.ch-navico2 { background: url(../images/navico2_1.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt.ch-thisnav a span.ch-navico3 { background: url(../images/navico3_1.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt.ch-thisnav a span.ch-navico4 { background: url(../images/navico4_1.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt.ch-thisnav a span.ch-navico5 { background: url(../images/navico5_1.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt.ch-thisnav a span.ch-navico6 { background: url(../images/navico6_1.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt.ch-thisnav a span.ch-navico7 { background: url(../images/navico7_1.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt.ch-thisnav a span.ch-navico8 { background: url(../images/navico8_1.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt.ch-thisnav a span.ch-navico9 { background: url(../images/navico9_1.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt.ch-thisnav a span.ch-navico10 { background: url(../images/navico10_1.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt.ch-thisnav a span.ch-navico11 { background: url(../images/navico11_1.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt a span.ch-navico1 { background: url(../images/navico1_0.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt a span.ch-navico2 { background: url(../images/navico2_0.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt a span.ch-navico3 { background: url(../images/navico3_0.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt a span.ch-navico4 { background: url(../images/navico4_0.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt a span.ch-navico5 { background: url(../images/navico5_0.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt a span.ch-navico6 { background: url(../images/navico6_0.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt a span.ch-navico7 { background: url(../images/navico7_0.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt a span.ch-navico8 { background: url(../images/navico8_0.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt a span.ch-navico9 { background: url(../images/navico9_0.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt a span.ch-navico10 { background: url(../images/navico10_0.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dt a span.ch-navico11 { background: url(../images/navico11_0.png) no-repeat center center; background-size: 100% 100%; }
.ch-navleft dd { display: none; overflow: hidden; /* border: 1px solid #f3f4f5; */  border-bottom: 0; padding: 8px 0; }
.ch-navleft dt.ch-thisnav+dd { display: block; }
.ch-navleft dd a { display: block; position: relative; font-size: 16px; color: #333333; padding-left: 31%; line-height: 40px; }
.ch-navleft dd a:hover,.ch-navleft dd a.ch-thislist { color: #557BF1; }
.ch-navleft dd a::before { content: ''; width: 4px; height: 4px; background: #A7A7A7; position: absolute; top: 48%; left: 25%; }
.ch-navleft dd a:hover::before,.ch-navleft dd a.ch-thislist::before { background: #557BF1; }

.main_content {
    width: 740px;
}
.main_content .centenr-box { background-color: #fff; padding: 0 44px 16px 44px; margin-bottom: 20px; box-shadow: 0px 2px 15px 0px rgb(29 29 93 / 7%); border-radius: 6px;}
.centenr-box .hz { padding-top: 46px; margin-bottom: 38px; text-align: center; }
.centenr-box .hz .hz-t { display: flex; justify-content: center; align-items: center; color: #2b46cd; font-size: 32px; line-height: 40px; font-weight: bold; }
.centenr-box .hz .hz-t img { margin: 0 10px; }
.centenr-box .txt_body { line-height: 30px; font-size: 16px; color: #333333; margin-bottom: 40px; }
.centenr-box .txt-title { position: relative; color: #333333; font-size: 18px; font-weight: bold; margin-bottom: 24px; }
.centenr-box .txt-title::after { content: ''; position: absolute; bottom: -3px; left: 2px; width: 34px; height: 4px; background: #4672FC; border-radius: 2px; }
.rk_btn { font-size: 18px; height: 54px; line-height: 54px; margin: 0 auto; width: 420px; text-align: center; background: linear-gradient(135deg,#5284E5,#6B9CFC); box-shadow: 0px 3px 5px 0px rgba(2,60,173,0.15); border-radius: 28px; margin-bottom: 40px;  transition: all 0.5s;}
.rk_btn a { display: block; width: 100%; height: 100%; color: #fff;}
.rk_btn:hover{transform: translateY(5px);}
.bmlc_img { width: 80%; margin: 26px auto; }
.detail_go { display: block; color: #FFFFFF !important; font-size: 18px; width: 172px; text-align: center; height: 46px; line-height: 46px; background: linear-gradient(0deg,#FF8A4A,#FB565D); box-shadow: 0px 3px 4px 0px rgba(252,104,87,0.23); border-radius: 24px; margin: 20px auto 0; }
.centenr-box table { border-collapse: collapse; border: 1px solid #d2d2d2; text-align: center; width: 100%; margin: 12px 0 0 0;}
.centenr-box table th { font: bold 16px; background-color: #eeeeee; color: #444; border: 1px solid #d2d2d2; }
.centenr-box table td { border-bottom: #d5d5d5 1px solid; color: #444444; border-right: #d5d5d5 1px solid; background: #fff; font: normal 16px; }
.fd a{ color: #ff5722;}

.ewm{ width: 200px; height: 720px;}
.ggw img{ width: 200px; height: 120px;}
.ewm_box{ width: 100%; background: #5284E5; padding: 10px; color: #fff; margin-top: 10px; box-sizing: border-box;}
.ewm_box p{ font-size: 18px; line-height: 30px; text-align: center; color: #fff;}
.ewm_box img{ width: 160px; height: 160px; display: block; margin: 5px auto 0;}
.txt_line{ display: flex; flex-wrap: wrap; justify-content: space-around; margin-top: 8px;}
.txt_line a{ font-size: 14px; line-height: 28px; color: #fff; margin: 0 14px;}
.txt_line a:hover{ color: #ffee57;}
.txt_line span {font-size: 14px; line-height: 22px; color: #fff; margin: 0 15px;}

.winMask { display: none; position: fixed; left: 0; top: 0; z-index: 20; width: 100%; height: 100%; background: rgba(0,0,0,.6); }
.close { position: absolute; right: 6px; top: 6px; display: block; width: 32px; cursor: pointer; }
.orderBox { width: 450px; position: fixed; left: 50%; top: 40%; transform: translate(-50%,-50%); background: #fff; border-radius: 20px;  box-sizing: border-box; padding: 46px 30px 30px 30px;}
.orderBox .orderTit { font-size: 24px; color: #2B2A3C; text-align: center; line-height: 50px; margin-bottom: 10px; border-bottom: 1px solid #2B2A3C; }
.orderBox .orderItem { display: flex; justify-content: space-between; width: 100%; margin: 0 auto 12px; }
.orderBox #province,.orderBox #city { width: 49%; }
.orderBox select { width: 100%; height: 44px; border: 1px solid #AAAAAA; border-radius: 4px; padding: 0 16px; box-sizing: border-box; font-size: 16px; background: #f5f5f5 url(../images/select_bg.png) 95% center no-repeat; }
.orderBox input { width: 100%; height: 44px; border: 1px solid #AAAAAA; border-radius: 4px; padding: 0 16px; box-sizing: border-box; font-size: 16px; background: #FFFFFF; }
.orderBox .code,.orderBox .send { width: 49%; }
.orderBox .send { background: #6999FF; border: none; color: #FFFFFF; font-size: 16px; text-align: center; cursor: pointer; }
.orderBox .orderBtn { background: #4672FC; border: none; color: #FFFFFF; font-size: 18px; letter-spacing: 1px; cursor: pointer; }
#__nc { width: 100%; }
#__nc #your-dom-id * { height: 44px !important; line-height: 44px !important; font-size: 18px; color: #555555; box-sizing: border-box; border-radius: 4px; }
#__nc .nc_wrapper { width: 100% !important; }
.nc_scale { background: #CCCCCC !important; }
.xiaoshi { display: none !important; }


.ewm_main{ display: flex; justify-content: space-around; margin-bottom: 40px;}
.ewm_mt{ width: 200px; font-size: 16px; text-align: center; line-height: 20px;}
.ewm_mt img{ width: 160px; height: 160px; border: 1px solid #d3d3d3;}

.tabUl{ display: flex; flex-wrap: wrap; justify-content: space-between;}
.tabUl li { position: relative; width: 290px; height: auto; border: 1px solid #ddd; padding: 10px 10px 8px 10px; margin-bottom: 30px; transition: box-shadow .5s ease;}
.tabUl li:hover { background-color: #fff; border-color: transparent; box-shadow: 0 0 10px #ddd;}
.tabUl li img { width: 290px; height: auto;}
.tabUl li p { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; line-height: 26px;}
.price02 { color: #f74c5c; font-size: 20px;}
.line { position: absolute; bottom: -1px; left: 0; width: 0; height: 1px; background-color: #fc8b5b; transition: width .5s ease;}
.tabUl li:hover .line { width: 100%;}

.foot li,.foot div{ display: inline-block; color: #fff;}
.foot{ width: 100%; height: 88px; background: #252525; margin: 50px auto 0;padding: 34px 0 0 0; font-size: 14px; line-height: 28px; text-align: center;}
.foot li a{ color: #fff;  transition:transform .5s ease-out;}
.foot li a:hover{ color: #888; transform: translateY(-5px);}
.foot div.foot_ble{ display: none;}

@media only all and (max-width:1200px){
    .onlymob { display:block;}
     html{ font-size:20px;}
    body{ font: 0.7rem/1.2rem "Hiragino Sans GB","\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
    html,body{ -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
    .Width{ width: 18rem;}
    /* 顶部元素 */
    /* 顶部元素 */
	.zk_top{ height: 1.85rem;  background-size: contain; line-height: 1.85rem;}
    .zk_top .topnav{font-size: 0.66rem;}
    .zk_top h1 a{width: 7rem; font-size: 0.4rem; background-size: contain; height: 1.5rem; margin-top: 0.15rem;}
	.zk_top .topnav span{ display: none;}

    /* 主体样式 */
	.banner{ height: 9.5rem; background-size: 177%;}
	.banner_box{ width: 18rem; margin: 0 auto;}
	.banner img{ width: 17rem; height: auto; margin: 0.2rem auto 0;}
	.banner h3{ font-size: 0.75rem; line-height: 1rem; text-align: center; color: #fffea2; margin: 1rem auto 0;}

	.container { width: 18rem;  background-size: contain;}
	  .box02 { margin-top: 1rem; }
	  .box02 .menu_nav { width: 4.5rem; }
	  .ab { top: .1rem; width: 4.5rem; }
	  .ch-navleft dt a { padding: .25rem; }
	  .ch-navleft dt a em { padding-left: .2rem; font: normal .65rem 'Microsoft Yahei'; line-height: 0.7rem;}
	  .ch-navleft dt.ch-thisnav i { top: .4rem; }
	  .ch-navleft dt a i { width: .2rem; height: .2rem; border-width: 2px; top: .5rem; right: .2rem; }
	  .ch-navleft dt a span { width: .65rem; height: .65rem; }
	  .ch-navleft dd { padding: .2rem 0; }
	  .ch-navleft dd a { font-size: .65rem; padding-left: .5rem; line-height: 1.2rem; }
	  .ch-navleft dd a::before { content: ''; width: .1rem; height: .1rem; top: .5rem; left: .2rem; }
	  .main_content { width: 13rem; }
	  .main_content .centenr-box { padding: .7rem; margin-bottom: .5rem; border-radius: .2rem; }
	  .centenr-box .hz { padding-top: .5rem; margin-bottom: .75rem; }
	  .centenr-box .hz .hz-t { font-size: .8rem; }
	  .centenr-box .hz .hz-t img { margin: 0 .25rem; width: 1rem; }
	  .centenr-box .txt_body { line-height: 1.1rem; font-size: .65rem; margin-bottom: 1rem; }
	  .centenr-box .txt-title { font-size: .7rem; margin-bottom: .5rem; }
	  .centenr-box .txt-title::after { bottom: -.2rem; left: .1rem; width: 1rem; height: .2rem; border-radius: .1rem; }
	  .rk_btn { font-size: .65rem; height: 1.6rem; line-height: 1.6rem; width: 11rem; border-radius: .8rem; margin: .25rem auto 1rem; }
	  .bmlc_img { width: 100%; margin: .5rem auto; }
	  .detail_go { display: block; font-size: .65rem; width: 7rem; height: 1.6rem; line-height: 1.6rem; border-radius: .8rem; margin: .5rem auto; }
	  .centenr-box table { width: 100%; margin: .5rem auto; }
	  .centenr-box table th { font: bold .6rem; }
	  .centenr-box table td { font: normal .6rem; }

	.ewm{ display: none;}
	
	.close { width: 1.2rem; }
	.orderBox { width: 16.5rem; padding: 1.5rem 1.2rem 1rem 1.2rem; border-radius: .5rem; }
	.orderBox .orderTit { font-size: .8rem; line-height: 1.6rem; margin-bottom: .4rem; }
	.orderBox .orderItem { margin: 0 auto .5rem; }
	.orderBox select { height: 1.8rem; border-radius: .2rem; padding: 0 .4rem; font-size: .7rem; background: #fff url(../images/select_bg.png) no-repeat 95% center; background-size: 6.3%; appearance: none; -moz-appearance: none; -webkit-appearance: none;}
	.orderBox input { height: 1.8rem; border-radius: .2rem; padding: 0 .4rem; font-size: .7rem; }
	.orderBox .send { font-size: .7rem; }
	.orderBox .orderBtn { font-size: .8rem; }
	#__nc { width: 100%; height: 1.8rem; }
	#__nc #nc * { height: 1.8rem !important; line-height: 1.8rem !important; font-size: .7rem; box-sizing: border-box; border-radius: .2rem !important; }
	#__nc .slider { height: 1.8rem !important; left: 0 !important; right: 0 !important; }
	#__nc .icon { width: .8rem; left: .5rem !important; }
	#__nc .button { width: 1.8rem !important; height: 1.8rem !important; }

    .foot{ height: 2rem; font-size: 0.6rem; line-height: 2rem; padding: 0; margin: 1.2rem 0 0 0;}
    .foot ul, .foot .foot_pc { display: none;}
    .foot div.foot_ble{ display: block;}

	.ewm_main{ display: flex; flex-wrap: wrap; justify-content: space-around; margin-bottom: 1rem;}
	.ewm_mt{ width: 6rem; font-size: 0.65rem; text-align: center; line-height: 0.88rem; margin-bottom: 0.5rem;}
	.ewm_mt:last-child{margin-bottom: 0;}
	.ewm_mt img{ width: 5rem; height: 5rem; border: 1px solid #d3d3d3;}
	
	.tabUl li { position: relative; width: 4.95rem; height: auto; border: 0.04rem solid #ddd; padding: 0.3rem 0.3rem 0.2rem 0.3rem; margin-bottom: 0.6rem;}
	.tabUl li img { width: 4.95rem; height: auto;}
	.tabUl li p { line-height: 0.88rem; max-height: 3rem;}
	.price02 { color: #f74c5c; font-size: 0.85rem;}
	.line { position: absolute; bottom: -1px; left: 0; width: 0; height: 1px; background-color: #fc8b5b; transition: width .5s ease;}
}